Subject: Re: CCL:macrocycles

From: "Gunda Tamas" <tgunda-.at.-puma.unideb.hu>
Date: Wed, 25 May 2005 21:56:48 +0200

I cannot give you a straight answer, just a few tips  - several X-ray structures of the ribosome (DNA+protein) - 
macrolide complexes have been resolved lately. Maybe you can find good macrolid starting conformations from these. See 
for example:

A.S. Mankin :
Ribosomal Antibiotics,
Molecular Biology, vol 35, 597 (2001);

J. Retsema et al:
Macrolides: structures and microbial targets,
Int. J. Antimicrob. Agents vol 18, S3 (2001)

as well as the web site: http://www.riboworld.com/

I hope these help

Prof. Tamas E. Gunda
Dept. of Pharmaceutical Chemistry
University of Debrecen
H-4010 Debrecen, POBox 36
Hungary

tgunda {at} puma.unideb.hu

----- Original Message ----- 
From: "Lucilla angeli" <angeli2-.at.-student.unisi.it>
To: "CCL" <chemistry-.at.-ccl.net>
Sent: Wednesday, May 25, 2005 11:12 AM
Subject: CCL:macrocycles

> Dear CCLers
>
> I had a question about the docking of cyclic compounds, like macrocyclic lactones or macrolides.
> Does anyone know or have ever applied a computational protocol to dock macrocycles with many degrees of freedom into a 
> protein?
> I don't know how to approach the problem....
> Perhaps a conformational analysis with Maestro and then a  docking with Autodock (that, however, is not able to take 
> into account the flexibility of the ring)......
> I wait hopeful for your suggestions.
>
> Thanks in advance
> Lucilla Angeli
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY-.at.-ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST-.at.-ccl.net HOME Page: http://www.ccl.net   | Jobs 
> Page: http://www.ccl.net/jobs
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>